 @import "https://fonts.googleapis.com/css?family=Marck+Script|Dorsa|Cuprum:400,400i,700,700i|Dancing+Script|Yesteryear|Pacifico|Open+Sans|Lobster|Playfair+Display|Indie+Flower|Shadows+Into+Light|Fjalla+One|Satisfy|Kaushan+Script|Bangers|Romanesco|Sue+Ellen+Francisco|Kristi|Oleo+Script+Swash+Caps:400,700|Yanone+Kaffeesatz:200,300,400,700|Pattaya|Oswald|Six+Caps|Concert+One|Handlee|Fugaz+One|Istok+Web:400,400i,700,700i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|El+Messiri:400,500,600,700|Ubuntu+Condensed&subset=cyrillic,cyrillic-ext,latin-ext";


@import url('https://fonts.googleapis.com/css?family=Cuprum:400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin-ext');

@font-face {font-family: Signerica; 
src: local("Signerica"), url(http://forumstatic.ru/files/0018/6b/8f/85046.ttf);}

@font-face {font-family: Halimun; 
src: local("Halimun"), url(http://forumstatic.ru/files/0018/6b/8f/64639.ttf);}

@font-face {font-family: MovusBrush; 
src: local("MovusBrush"), url(http://forumstatic.ru/files/0018/6b/8f/81123.ttf);}

@font-face {font-family: Ourlastt; 
src: local("Ourlastt"), url(http://forumstatic.ru/files/0018/6b/8f/66856.otf);}

@font-face {font-family: Michail Script; 
src: local("Michail Script"), url(http://forumstatic.ru/files/0018/6b/8f/84159.ttf);}

@font-face {font-family: Love Strong; 
src: local("Love Strong"), url(http://forumstatic.ru/files/0018/6b/8f/83338.ttf);}

@font-face {font-family: Pixelmania; 
src: local("Pixelmania"), url(http://forumstatic.ru/files/0018/6b/8f/30607.ttf);}

@font-face {font-family: Andora; 
src: local("Andora"), url(http://forumstatic.ru/files/0018/6b/8f/65250.ttf);}

@font-face {font-family: Chiko and Owlie; 
src: local("Chiko and Owlie"), url(http://forumstatic.ru/files/0018/6b/8f/94477.ttf);}


@font-face {font-family: PirataOne; 
src: local("PirataOne"), url(http://forumstatic.ru/files/0018/6b/8f/99800.ttf);}

@font-face {font-family: Brusher; 
src: local("Brusher"), url(http://forumstatic.ru/files/0018/6b/8f/65084.ttf);}

@font-face {font-family: AbrilFatface; 
src: local("AbrilFatface"), url(http://forumstatic.ru/files/0018/6b/8f/54200.woff);}

@font-face {font-family: JimNightshade; 
src: local("JimNightshade"), url(http://forumstatic.ru/files/0018/6b/8f/18118.ttf);}

@font-face {font-family: KingBasil; 
src: local("KingBasil"), url(http://forumstatic.ru/files/0018/6b/8f/77371.otf);}

@font-face {font-family: Kenia; 
src: local("Kenia"), url(http://forumstatic.ru/files/0018/6b/8f/95388.ttf);}

@font-face {font-family: UnifrakturMaguntia; 
src: local("UnifrakturMaguntia"), url(http://forumstatic.ru/files/0018/6b/8f/24174.ttf);}

@font-face {font-family: Raleway; 
src: local("Raleway"), url(http://forumstatic.ru/files/0018/6b/8f/18410.ttf);}

@font-face {font-family: SummerFestival; 
src: local("SummerFestival"), url(http://forumstatic.ru/files/0018/6b/8f/80113.ttf);}

@font-face {
    font-family: 'Sansita One';
    src: local('Sansita One'), url('http://forumstatic.ru/files/0018/6b/8f/53072.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url(http://allfont.ru/allfont.css?fonts=arial-black);
@font-face {
    font-family: 'Archive';
    src: local('Archive'), url('http://forumstatic.ru/files/0018/6b/8f/38749.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nautilus Pompilius';
    src: local('Nautilus Pompilius'), url('http://forumstatic.ru/files/0018/6b/8f/43222.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'Bebas Neue';
	src: local('Bebas Neue Regular'), local('BebasNeueRegular'),
		url('http://forumstatic.ru/files/0018/6b/8f/20207.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bebas Neue';
	src: local('Bebas Neue Bold'), local('BebasNeueBold'),
		url('http://forumstatic.ru/files/0018/6b/8f/48684.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Bebas Neue';
	src: local('Bebas Neue Light'), local('BebasNeueLight'),
		url('http://forumstatic.ru/files/0018/6b/8f/38790.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Bebas Neue';
	src: local('Bebas Neue Thin'), local('BebasNeue-Thin'),
		url('http://forumstatic.ru/files/0018/6b/8f/92711.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}

@font-face {font-family: Cuprum; 
src: local("Cuprum"), url(http://forumstatic.ru/files/0018/6b/8f/41529.ttf);}
@font-face {font-family: SixCaps; 
src: local("SixCaps"), url(http://forumstatic.ru/files/0018/6b/8f/93926.ttf);}
@font-face {font-family: Ubuntu Condensed; 
src: local("Ubuntu Condensed"), url(http://forumstatic.ru/files/0018/6b/8f/20091.ttf);}
@font-face {font-family: Yesteryear; 
src: local("Yesteryear"), url(http://forumstatic.ru/files/0018/6b/8f/84221.ttf);}
@font-face {font-family: Cinematografica; 
src: local("Cinematografica"), url(http://forumstatic.ru/files/0018/6b/8f/48035.ttf);}
@font-face {font-family: FuturaRound; 
src: local("FuturaRound"), url(http://forumstatic.ru/files/0018/6b/8f/11339.ttf);}
@font-face {font-family: Antonella; 
src: local("Antonella"), url(http://forumstatic.ru/files/0018/6b/8f/96172.ttf);}
@font-face {font-family: DecorCondensed; 
src: local("DecorCondensed"), url(http://forumstatic.ru/files/0018/6b/8f/75198.ttf);}
@font-face {font-family: JakobTT; 
src: local("JakobTT"), url(http://forumstatic.ru/files/0018/6b/8f/60871.ttf);}
@font-face {font-family: Lavanderia; 
src: local("Lavanderia"), url(http://forumstatic.ru/files/0018/6b/8f/53724.ttf);}
@font-face {font-family: Parsek; 
src: local("Parsek"), url(http://forumstatic.ru/files/0018/6b/8f/29964.ttf);}
@font-face {font-family: ZeferinoTwo; 
src: local("ZeferinoTwo"), url(http://forumstatic.ru/files/0018/6b/8f/17366.ttf);}
@font-face {font-family: ZhikharevCTT; 
src: local("ZhikharevCTT"), url(http://forumstatic.ru/files/0018/6b/8f/93600.ttf);}
@font-face {font-family: Submarine; 
src: local("Submarine"), url(http://forumstatic.ru/files/0018/6b/8f/46669.ttf);}



@font-face {font-family: Alegreya; 
src: local("Alegreya"), url(http://forumstatic.ru/files/0018/6b/8f/48800.ttf);}
@font-face {font-family: Lobster; 
src: local("Lobster"), url(http://forumstatic.ru/files/0018/6b/8f/10143.ttf);}
@font-face {font-family: LasEnter; 
src: local("LasEnter"), url(http://forumstatic.ru/files/0018/6b/8f/57494.ttf);}
@font-face {font-family: Hermes; 
src: local("Hermes"), url(http://forumstatic.ru/files/0018/6b/8f/20049.ttf);}
@font-face {font-family: CaveatRegular; 
src: local("CaveatRegular"), url(http://forumstatic.ru/files/0018/6b/8f/71384.ttf);}
@font-face {font-family: Carolina; 
src: local("Carolina"), url(http://forumstatic.ru/files/0018/6b/8f/90447.ttf);}
@font-face {font-family: AnonymousPro; 
src: local("AnonymousPro"), url(http://forumstatic.ru/files/0018/6b/8f/29102.ttf);}
@font-face {font-family: Annabelle; 
src: local("Annabelle"), url(http://forumstatic.ru/files/0018/6b/8f/96870.ttf);}
@font-face {font-family: AmaticScRegular; 
src: local("AmaticScRegular"), url(http://forumstatic.ru/files/0018/6b/8f/44486.ttf);}
@font-face {font-family: AmaticBold; 
src: local("AmaticBold"), url(http://forumstatic.ru/files/0018/6b/8f/57137.ttf);}
@font-face {font-family: YesevaOne; 
src: local("YesevaOne"), url(http://forumstatic.ru/files/0018/6b/8f/52131.ttf);}
@font-face {font-family: PTSansNarrow; 
src: local("PTSansNarrow"), url(http://forumstatic.ru/files/0018/6b/8f/14979.ttf);}
@font-face {font-family: PoiretOne; 
src: local("PoiretOne"), url(http://forumstatic.ru/files/0018/6b/8f/26848.ttf);}
@font-face {font-family: PlayfairDisplay; 
src: local("PlayfairDisplay"), url(http://forumstatic.ru/files/0018/6b/8f/85245.ttf);}
@font-face {font-family: Philosopher; 
src: local("Philosopher"), url(http://forumstatic.ru/files/0018/6b/8f/67023.ttf);}
@font-face {font-family: Pacifico; 
src: local("Pacifico"), url(http://forumstatic.ru/files/0018/6b/8f/43559.ttf);}
@font-face {font-family: Oswald; 
src: local("Oswald"), url(http://forumstatic.ru/files/0018/6b/8f/67444.ttf);}
@font-face {font-family: Neucha; 
src: local("Neucha"), url(http://forumstatic.ru/files/0018/6b/8f/26040.ttf);}
@font-face {font-family: Montserra; 
src: local("Montserra"), url(http://forumstatic.ru/files/0018/6b/8f/43561.ttf);}
@font-face {font-family: Drina; 
src: local("Drina"), url(http://forumstatic.ru/files/0018/6b/8f/59152.ttf);}
@font-face {font-family: DidactGothic; 
src: local("DidactGothic"), url(http://forumstatic.ru/files/0018/6b/8f/45149.ttf);}
@font-face {font-family: Comfortaa; 
src: local("Comfortaa"), url(http://forumstatic.ru/files/0018/6b/8f/43104.ttf);}
@font-face {font-family: BadScript; 
src: local("BadScript"), url(http://forumstatic.ru/files/0018/6b/8f/32979.ttf);}
@font-face {font-family: OswaldRegular; 
src: local("OswaldRegular"), url(http://forumstatic.ru/files/0018/6b/8f/28514.ttf);}
@font-face {font-family: PattayaRegular; 
src: local("PattayaRegular"), url(http://forumstatic.ru/files/0018/6b/8f/57716.ttf);}
@font-face {font-family: ShampanskoeScript; 
src: local("ShampanskoeScript"), url(http://forumstatic.ru/files/0018/6b/8f/97925.ttf);}
@font-face {font-family: YanoneKaffeesatz; 
src: local("YanoneKaffeesatz"), url(http://forumstatic.ru/files/0018/6b/8f/27587.ttf);}

@font-face {font-family: 6thAniversario; 
src: local("6thAniversario"), url(http://forumstatic.ru/files/0018/6b/8f/36704.ttf);}
@font-face {font-family: Adlerytrial; 
src: local("Adlerytrial"), url(http://forumstatic.ru/files/0018/6b/8f/25444.ttf);}
@font-face {font-family: AlexandriaScript; 
src: local("AlexandriaScript"), url(http://forumstatic.ru/files/0018/6b/8f/28885.ttf);}
@font-face {font-family: AlienPlanet; 
src: local("AlienPlanet"), url(http://forumstatic.ru/files/0018/6b/8f/85203.ttf);}
@font-face {font-family: AlleanaScript; 
src: local("AlleanaScript"), url(http://forumstatic.ru/files/0018/6b/8f/56626.ttf);}
@font-face {font-family: AmistRegular; 
src: local("AmistRegular"), url(http://forumstatic.ru/files/0018/6b/8f/20936.ttf);}
@font-face {font-family: Angelique; 
src: local("Angelique"), url(http://forumstatic.ru/files/0018/6b/8f/65438.ttf);}
@font-face {font-family: Antraste; 
src: local("Antraste"), url(http://forumstatic.ru/files/0018/6b/8f/25111.ttf);}
@font-face {font-family: Aracne; 
src: local("Aracne"), url(http://forumstatic.ru/files/0018/6b/8f/89941.ttf);}
@font-face {font-family: AtylaDemo; 
src: local("AtylaDemo"), url(http://forumstatic.ru/files/0018/6b/8f/27173.ttf);}
@font-face {font-family: AtziluthScript; 
src: local("AtziluthScript"), url(http://forumstatic.ru/files/0018/6b/8f/95532.ttf);}
@font-face {font-family: AustieBost; 
src: local("AustieBost"), url(http://forumstatic.ru/files/0018/6b/8f/27289.ttf);}
@font-face {font-family: AutumninNovember; 
src: local("AutumninNovember"), url(http://forumstatic.ru/files/0018/6b/8f/60441.ttf);}
@font-face {font-family: AviatorThin; 
src: local("AviatorThin"), url(http://forumstatic.ru/files/0018/6b/8f/87268.ttf);}
@font-face {font-family: BacktoBlack; 
src: local("BacktoBlack"), url(http://forumstatic.ru/files/0018/6b/8f/66096.ttf);}
@font-face {font-family: Ballada; 
src: local("Ballada"), url(http://forumstatic.ru/files/0018/6b/8f/12125.ttf);}
@font-face {font-family: Balqis; 
src: local("Balqis"), url(http://forumstatic.ru/files/0018/6b/8f/20742.ttf);}
@font-face {font-family: Bananas; 
src: local("Bananas"), url(http://forumstatic.ru/files/0018/6b/8f/82630.ttf);}
@font-face {font-family: Bantham; 
src: local("Bantham"), url(http://forumstatic.ru/files/0018/6b/8f/73838.ttf);}
@font-face {font-family: BarbAndCally; 
src: local("BarbAndCally"), url(http://forumstatic.ru/files/0018/6b/8f/11645.ttf);}
@font-face {font-family: Bedtime; 
src: local("Bedtime"), url(http://forumstatic.ru/files/0018/6b/8f/68237.ttf);}
@font-face {font-family: Belda; 
src: local("Belda"), url(http://forumstatic.ru/files/0018/6b/8f/96997.ttf);}
@font-face {font-family: Better; 
src: local("Better"), url(http://forumstatic.ru/files/0018/6b/8f/85729.ttf);}
@font-face {font-family: Casablanca; 
src: local("Casablanca"), url(http://forumstatic.ru/files/0018/6b/8f/78005.ttf);}
@font-face {font-family: ChristmasTime; 
src: local("ChristmasTime"), url(http://forumstatic.ru/files/0018/6b/8f/55644.ttf);}
@font-face {font-family: CongratsCalligraphy; 
src: local("CongratsCalligraphy"), url(http://forumstatic.ru/files/0018/6b/8f/27268.ttf);}
@font-face {font-family: Cookies; 
src: local("Cookies"), url(http://forumstatic.ru/files/0018/6b/8f/47854.ttf);}
@font-face {font-family: CreatorCreditsBB; 
src: local("CreatorCreditsBB"), url(http://forumstatic.ru/files/0018/6b/8f/45303.ttf);}
@font-face {font-family: Dropstypeface; 
src: local("Dropstypeface"), url(http://forumstatic.ru/files/0018/6b/8f/66026.ttf);}
@font-face {font-family: Duffish; 
src: local("Duffish"), url(http://forumstatic.ru/files/0018/6b/8f/23760.ttf);}
@font-face {font-family: Egebrechtre; 
src: local("Engebrechtre"), url(http://forumstatic.ru/files/0018/6b/8f/56696.ttf);}
@font-face {font-family: Eutemia; 
src: local("Eutemia"), url(http://forumstatic.ru/files/0018/6b/8f/45558.ttf);}
@font-face {font-family: Fake; 
src: local("Fake"), url(http://forumstatic.ru/files/0018/6b/8f/68238.ttf);}
@font-face {font-family: FinnRegular; 
src: local("FinnRegular"), url(http://forumstatic.ru/files/0018/6b/8f/56265.ttf);}
@font-face {font-family: Firepower; 
src: local("Firepower"), url(http://forumstatic.ru/files/0018/6b/8f/13112.ttf);}
@font-face {font-family: Forever; 
src: local("Forever"), url(http://forumstatic.ru/files/0018/6b/8f/81933.ttf);}
@font-face {font-family: Ftallr; 
src: local("Ftallr"), url(http://forumstatic.ru/files/0018/6b/8f/38038.ttf);}
@font-face {font-family: Fusterd; 
src: local("Fusterd"), url(http://forumstatic.ru/files/0018/6b/8f/67435.ttf);}
@font-face {font-family: GlenJan; 
src: local("GlenJan"), url(http://forumstatic.ru/files/0018/6b/8f/17168.ttf);}
@font-face {font-family: Goodfoot; 
src: local("Goodfoot"), url(http://forumstatic.ru/files/0018/6b/8f/28077.ttf);}
@font-face {font-family: HarleyScript; 
src: local("HarleyScript"), url(http://forumstatic.ru/files/0018/6b/8f/84150.ttf);}
@font-face {font-family: HarvestBarn; 
src: local("HarvestBarn"), url(http://forumstatic.ru/files/0018/6b/8f/18080.ttf);}
@font-face {font-family: Havana; 
src: local("Havana"), url(http://forumstatic.ru/files/0018/6b/8f/26800.ttf);}
@font-face {font-family: Highlander; 
src: local("Highlander"), url(http://forumstatic.ru/files/0018/6b/8f/98526.ttf);}
@font-face {font-family: ILoveGlitter; 
src: local("ILoveGlitter"), url(http://forumstatic.ru/files/0018/6b/8f/37676.ttf);}
@font-face {font-family: Infiltry; 
src: local("Infiltry"), url(http://forumstatic.ru/files/0018/6b/8f/47927.ttf);}
@font-face {font-family: Italo; 
src: local("Italo"), url(http://forumstatic.ru/files/0018/6b/8f/31194.ttf);}
@font-face {font-family: JamesFajardo; 
src: local("JamesFajardo"), url(http://forumstatic.ru/files/0018/6b/8f/74664.ttf);}
@font-face {font-family: Justin; 
src: local("Justin"), url(http://forumstatic.ru/files/0018/6b/8f/52075.ttf);}
@font-face {font-family: Kaori; 
src: local("Kaori"), url(http://forumstatic.ru/files/0018/6b/8f/48975.ttf);}
@font-face {font-family: Kiraly; 
src: local("Kiraly"), url(http://forumstatic.ru/files/0018/6b/8f/18998.ttf);}
@font-face {font-family: Letrahipster; 
src: local("Letrahipster"), url(http://forumstatic.ru/files/0018/6b/8f/60506.ttf);}
@font-face {font-family: LinoleoScript; 
src: local("LinoleoScript"), url(http://forumstatic.ru/files/0018/6b/8f/38273.ttf);}
@font-face {font-family: LittleJack; 
src: local("LittleJack"), url(http://forumstatic.ru/files/0018/6b/8f/52553.ttf);}
@font-face {font-family: LittleMoose; 
src: local("LittleMoose"), url(http://forumstatic.ru/files/0018/6b/8f/83974.ttf);}
@font-face {font-family: MagnaBlack; 
src: local("MagnaBlack"), url(http://forumstatic.ru/files/0018/6b/8f/16761.ttf);}
@font-face {font-family: Marihouse; 
src: local("Marihouse"), url(http://forumstatic.ru/files/0018/6b/8f/18296.ttf);}
@font-face {font-family: Mayqueen; 
src: local("Mayqueen"), url(http://forumstatic.ru/files/0018/6b/8f/87806.ttf);}
@font-face {font-family: MillionNotes; 
src: local("MillionNotes"), url(http://forumstatic.ru/files/0018/6b/8f/19274.ttf);}
@font-face {font-family: Ming; 
src: local("Ming"), url(http://forumstatic.ru/files/0018/6b/8f/97207.ttf);}
@font-face {font-family: MintType; 
src: local("MintType"), url(http://forumstatic.ru/files/0018/6b/8f/79142.otf);}
@font-face {font-family: MJAlGhifari; 
src: local("MJAlGhifari"), url(http://forumstatic.ru/files/0018/6b/8f/76807.ttf);}
@font-face {font-family: Monalisa; 
src: local("Monalisa"), url(http://forumstatic.ru/files/0018/6b/8f/32168.ttf);}
@font-face {font-family: Monique; 
src: local("Monique"), url(http://forumstatic.ru/files/0018/6b/8f/54928.ttf);}
@font-face {font-family: Motturtwo; 
src: local("Motturtwo"), url(http://forumstatic.ru/files/0018/6b/8f/71283.ttf);}
@font-face {font-family: Murray; 
src: local("Murray"), url(http://forumstatic.ru/files/0018/6b/8f/94193.ttf);}
@font-face {font-family: MyWay; 
src: local("MyWay"), url(http://forumstatic.ru/files/0018/6b/8f/28263.ttf);}
@font-face {font-family: NightlyPoem; 
src: local("NightlyPoem"), url(http://forumstatic.ru/files/0018/6b/8f/80341.ttf);}
@font-face {font-family: Ocean; 
src: local("Ocean"), url(http://forumstatic.ru/files/0018/6b/8f/25719.ttf);}
@font-face {font-family: Pellony; 
src: local("Pellony"), url(http://forumstatic.ru/files/0018/6b/8f/28796.ttf);}
@font-face {font-family: Precious; 
src: local("Precious"), url(http://forumstatic.ru/files/0018/6b/8f/88960.ttf);}
@font-face {font-family: Probolinggo; 
src: local("Probolinggo"), url(http://forumstatic.ru/files/0018/6b/8f/57475.ttf);}
@font-face {font-family: ReenieBeanie; 
src: local("ReenieBeanie"), url(http://forumstatic.ru/files/0018/6b/8f/60973.ttf);}
@font-face {font-family: ReisRegular; 
src: local("ReisRegular"), url(http://forumstatic.ru/files/0018/6b/8f/91140.ttf);}
@font-face {font-family: Restaurants; 
src: local("RestaurantsScript"), url(http://forumstatic.ru/files/0018/6b/8f/19382.ttf);}
@font-face {font-family: Rither; 
src: local("Rither"), url(http://forumstatic.ru/files/0018/6b/8f/92605.ttf);}
@font-face {font-family: Roadway; 
src: local("Roadway"), url(http://forumstatic.ru/files/0018/6b/8f/31594.ttf);}
@font-face {font-family: Rudiment; 
src: local("Rudiment"), url(http://forumstatic.ru/files/0018/6b/8f/60178.ttf);}
@font-face {font-family: SaltedMonthoers; 
src: local("SaltedMonthoers"), url(http://forumstatic.ru/files/0018/6b/8f/75023.ttf);}
@font-face {font-family: SFCartoonist; 
src: local("SFCartoonist"), url(http://forumstatic.ru/files/0018/6b/8f/98866.ttf);}
@font-face {font-family: Soriafont; 
src: local("Soriafont"), url(http://forumstatic.ru/files/0018/6b/8f/50716.ttf);}
@font-face {font-family: StayClassy; 
src: local("StayClassy"), url(http://forumstatic.ru/files/0018/6b/8f/71603.ttf);}
@font-face {font-family: Steelfishrg; 
src: local("Steelfishrg"), url(http://forumstatic.ru/files/0018/6b/8f/98653.ttf);}
@font-face {font-family: StoryBrush; 
src: local("StoryBrush"), url(http://forumstatic.ru/files/0018/6b/8f/38756.ttf);}
@font-face {font-family: Sunday; 
src: local("Sunday"), url(http://forumstatic.ru/files/0018/6b/8f/55196.ttf);}
@font-face {font-family: Sunfast; 
src: local("Sunfast"), url(http://forumstatic.ru/files/0018/6b/8f/47222.ttf);}
@font-face {font-family: SuperSabretooth; 
src: local("SuperSabretooth"), url(http://forumstatic.ru/files/0018/6b/8f/15990.ttf);}
@font-face {font-family: SweetSaturday; 
src: local("SweetSaturday"), url(http://forumstatic.ru/files/0018/6b/8f/26283.otf);}
@font-face {font-family: Sygnifique; 
src: local("Sygnifique"), url(http://forumstatic.ru/files/0018/6b/8f/68687.ttf);}
@font-face {font-family: TheMoney; 
src: local("TheMoney"), url(http://forumstatic.ru/files/0018/6b/8f/25554.ttf);}
@font-face {font-family: Theunseen; 
src: local("Theunseen"), url(http://forumstatic.ru/files/0018/6b/8f/16213.ttf);}
@font-face {font-family: Tormentor; 
src: local("Tormentor"), url(http://forumstatic.ru/files/0018/6b/8f/82100.ttf);}
@font-face {font-family: Transistor; 
src: local("Transistor"), url(http://forumstatic.ru/files/0018/6b/8f/91005.ttf);}
@font-face {font-family: TTDirectors; 
src: local("TTDirectors"), url(http://forumstatic.ru/files/0018/6b/8f/19465.ttf);}
@font-face {font-family: TTKnickerbockers; 
src: local("TTKnickerbockers"), url(http://forumstatic.ru/files/0018/6b/8f/98012.ttf);}
@font-face {font-family: Vampirr; 
src: local("vampirr"), url(http://forumstatic.ru/files/0018/6b/8f/68045.ttf);}
@font-face {font-family: Vindica; 
src: local("Vindica"), url(http://forumstatic.ru/files/0018/6b/8f/51731.ttf);}
@font-face {font-family: VtksHeavyDuty; 
src: local("VtksHeavyDuty"), url(http://forumstatic.ru/files/0018/6b/8f/13612.ttf);}
@font-face {font-family: WebServeroff; 
src: local("WebServeroff"), url(http://forumstatic.ru/files/0018/6b/8f/63164.ttf);}
@font-face {font-family: WhiteOleander; 
src: local("WhiteOleander"), url(http://forumstatic.ru/files/0018/6b/8f/80505.ttf);}
@font-face {font-family: WildOnesPersonalUse; 
src: local("WildOnesPersonalUse"), url(http://forumstatic.ru/files/0018/6b/8f/92034.ttf);}
@font-face {font-family: WildZova; 
src: local("WildZova"), url(http://forumstatic.ru/files/0018/6b/8f/84352.ttf);}
@font-face {font-family: WildBlueberry; 
src: local("WildBlueberry"), url(http://forumstatic.ru/files/0018/6b/8f/58197.ttf);}
@font-face {font-family: Willful; 
src: local("Willful"), url(http://forumstatic.ru/files/0018/6b/8f/37729.ttf);}
@font-face {font-family: WolfintheCity; 
src: local("WolfintheCity"), url(http://forumstatic.ru/files/0018/6b/8f/78416.ttf);}
@font-face {font-family: Woulien; 
src: local("Woulien"), url(http://forumstatic.ru/files/0018/6b/8f/96003.ttf);}
@font-face {font-family: Zenyth; 
src: local("Zenyth"), url(http://forumstatic.ru/files/0018/6b/8f/64343.ttf);}
@font-face {font-family: Zerocalcare; 
src: local("Zerocalcare"), url(http://forumstatic.ru/files/0018/6b/8f/77957.ttf);}
@font-face {font-family: Xtra SmallCaps; 
src: local("Xtra SmallCaps"), url(http://forumstatic.ru/files/0018/6b/8f/29046.ttf);}